/* ----------------------------------------------------------------------

 pc style setting

---------------------------------------------------------------------- */
#sp_header { display:none; }
#sp_footer { display:none; }
#mode_sp { display:none; }
.pc-hidden { display:none !important; }
#sideBannerElements { display:none; }
.exPcBannerArea { position:relative; }
.top-page .exPcBannerArea { display:none; }
/* ----------------------------------------------------------------------
 共通用css
 ---------------------------------------------------------------------- */
/*body { min-width:1000px; }*/
html {
	/*overflow: hidden;
	height: 100%;*/
	background:#fff;
}
body {
/*	overflow: auto;
	height: 100%;*/
}

a * {
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
}

#main-areas a {
	text-decoration:none !important;
}

img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#main-areas {
	margin-top:0 !important;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.ff-kakugo {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.ff-meiryo {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.pc-wAuto { width:auto !important; }
.pc-w10 { width:10% !important; }
.pc-w20 { width:20% !important; }
.pc-w30 { width:30% !important; }
.pc-w40 { width:40% !important; }
.pc-w50 { width:50% !important; }
.pc-w60 { width:60% !important; }
.pc-w70 { width:70% !important; }
.pc-w80 { width:80% !important; }
.pc-w90 { width:90% !important; }
.pc-w100 { width:100% !important; }

.pc-mt0 { margin-top:0px !important; }
.pc-mt10 { margin-top:10px !important; }
.pc-mt20 { margin-top:20px !important; }
.pc-mt30 { margin-top:30px !important; }
.pc-mt40 { margin-top:40px !important; }
.pc-mt50 { margin-top:50px !important; }
.pc-mt60 { margin-top:60px !important; }
.pc-mt70 { margin-top:70px !important; }
.pc-mt80 { margin-top:80px !important; }
.pc-mt90 { margin-top:90px !important; }
.pc-mt100 { margin-top:100px !important; }

.pc-mb0 { margin-bottom:0px !important; }
.pc-mb5 { margin-bottom:5px !important; }
.pc-mb10 { margin-bottom:10px !important; }
.pc-mb20 { margin-bottom:20px !important; }
.pc-mb30 { margin-bottom:30px !important; }
.pc-mb40 { margin-bottom:40px !important; }
.pc-mb50 { margin-bottom:50px !important; }
.pc-mb60 { margin-bottom:60px !important; }
.pc-mb70 { margin-bottom:70px !important; }
.pc-mb80 { margin-bottom:80px !important; }
.pc-mb90 { margin-bottom:90px !important; }
.pc-mb100 { margin-bottom:100px !important; }

.pc-ml0 { margin-left:0px !important; }
.pc-ml10 { margin-left:10px !important; }
.pc-ml20 { margin-left:20px !important; }
.pc-ml30 { margin-left:30px !important; }
.pc-ml40 { margin-left:40px !important; }
.pc-ml50 { margin-left:50px !important; }
.pc-ml60 { margin-left:60px !important; }
.pc-ml70 { margin-left:70px !important; }
.pc-ml80 { margin-left:80px !important; }
.pc-ml90 { margin-left:90px !important; }
.pc-ml100 { margin-left:100px !important; }

.pc-mr0 { margin-right:0px !important; }
.pc-mr10 { margin-right:10px !important; }
.pc-mr20 { margin-right:20px !important; }
.pc-mr30 { margin-right:30px !important; }
.pc-mr40 { margin-right:40px !important; }
.pc-mr50 { margin-right:50px !important; }
.pc-mr60 { margin-right:60px !important; }
.pc-mr70 { margin-right:70px !important; }
.pc-mr80 { margin-right:80px !important; }
.pc-mr90 { margin-right:90px !important; }
.pc-mr100 { margin-right:100px !important; }

.pc-pt0 { padding-top:0px !important; }
.pc-pt10 { padding-top:10px !important; }
.pc-pt20 { padding-top:20px !important; }
.pc-pt30 { padding-top:30px !important; }
.pc-pt40 { padding-top:40px !important; }
.pc-pt50 { padding-top:50px !important; }
.pc-pt60 { padding-top:60px !important; }
.pc-pt70 { padding-top:70px !important; }
.pc-pt80 { padding-top:80px !important; }
.pc-pt90 { padding-top:90px !important; }
.pc-pt100 { padding-top:100px !important; }

.pc-pb0 { padding-bottom:0px !important; }
.pc-pb10 { padding-bottom:10px !important; }
.pc-pb20 { padding-bottom:20px !important; }
.pc-pb30 { padding-bottom:30px !important; }
.pc-pb40 { padding-bottom:40px !important; }
.pc-pb50 { padding-bottom:50px !important; }
.pc-pb60 { padding-bottom:60px !important; }
.pc-pb70 { padding-bottom:70px !important; }
.pc-pb80 { padding-bottom:80px !important; }
.pc-pb90 { padding-bottom:90px !important; }
.pc-pb100 { padding-bottom:100px !important; }

.pc-pl0 { padding-left:0px !important; }
.pc-pl10 { padding-left:10px !important; }
.pc-pl20 { padding-left:20px !important; }
.pc-pl30 { padding-left:30px !important; }
.pc-pl40 { padding-left:40px !important; }
.pc-pl50 { padding-left:50px !important; }
.pc-pl60 { padding-left:60px !important; }
.pc-pl70 { padding-left:70px !important; }
.pc-pl80 { padding-left:80px !important; }
.pc-pl90 { padding-left:90px !important; }
.pc-pl100 { padding-left:100px !important; }

.pc-pr0 { padding-right:0px !important; }
.pc-pr10 { padding-right:10px !important; }
.pc-pr20 { padding-right:20px !important; }
.pc-pr30 { padding-right:30px !important; }
.pc-pr40 { padding-right:40px !important; }
.pc-pr50 { padding-right:50px !important; }
.pc-pr60 { padding-right:60px !important; }
.pc-pr70 { padding-right:70px !important; }
.pc-pr80 { padding-right:80px !important; }
.pc-pr90 { padding-right:90px !important; }
.pc-pr100 { padding-right:100px !important; }

.displayB { display:block;  margin-bottom:-1px; }

/*a:hover { opacity:0.6; }*/
a:hover * { opacity:0.6 !important; }
a:hover { color:#333; }
p { color:#333; }
.cmn-parent-elements { padding:90px 0; }
.cmn-top-align-width-01 { width:960px; margin:0 auto; overflow:visible; position:relative; }
.cmn-top-align-width-02 { width:900px; margin:0 auto; overflow:hidden; }
.cmn-align-width-01 { width:860px; margin:0 auto; }
.cmn-align-width-02 { width:780px; margin:0 auto; }
.colorF { color:#fff; }
.colorB { color:#333; }
.floatL { float:left; }
.floatR { float:right; }
.alignL { text-align:left; }
.alignC { text-align:center; }
.alignR { text-align:right; }
.cmn-text { font-size:15px; line-height:200%; }
.cmn-text-small { font-size:14px; line-height:200%; }
.cmn-text-large { font-size:20px; line-height:200%; font-weight:bold; }
a.bgOrange { background:#FFA600; color:#fff; }
a.bgWhite { background:#fff; color:#FFA600; }
a.bgSkyblue { background:#83C1F6; color:#fff; }
a.cmn-detail-btn-01 {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration:none;
	display: block;
	width: 500px;
	height:80px;
	margin:0 auto;
	line-height:80px;
	font-size:20px;
	letter-spacing:1px;
	font-weight:bold;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.bgOrange:after {
	content:url(/images/cmn_btn_allow01.png);
	right:20px;
	top:50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height:100%;
	position:absolute;
}

a.cmn-detail-btn-02 {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration:none;
	display: inline-block;
	width: 360px;
	height:40px;
	margin:0 13px;
	line-height:40px;
	font-size:16px;
	letter-spacing:1px;
	font-weight:bold;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.bgWhite:after {
	content:url(/images/cmn_btn_allow02.png);
	right:16px;
	top:50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height:100%;
	position:absolute;
}

a.cmn-detail-btn-03 {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration:none;
	display: inline-block;
	width: 320px;
	height:60px;
	margin:0 15px;
	line-height:60px;
	font-size:18px;
	letter-spacing:1px;
	font-weight:bold;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.bgSkyblue:after {
	content:url(/images/cmn_btn_allow01.png);
	right:16px;
	top:50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height:100%;
	position:absolute;
}

#loader-bg {
	display: block;
	position: relative;
	width: 100% !important;
/*	height: 48.5% !important;*/
	background: #fff;
	z-index: 999999;
}

#loader-bg-areas {
	top: 0px;
	left: 0px;
	position:absolute;
    width:100%;
}

#loader {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 2;
	text-align:center;
}

div#main-slider-areas {
	position:relative;
	opacity:0;
     -webkit-transition: all 0s ease !important;
    -moz-transition: all 0s ease !important;
    -o-transition: all 0s ease !important;
     transition: all 0s ease !important;
}

}

#loader img {
	width:50%;
	height:auto;
}

/* ----------------------------------------------------------------------
 main
 ---------------------------------------------------------------------- */

#main-areas { position:relative; }

#main-slider-areas .slick-dotted.slick-slider {
	margin-bottom:0px;
}

.main-slider-headline {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.main-slider-headline img {
	margin: 0 auto 30px;
}

.main-slider .slick-dots li button {
	position:relative;
}

.main0slider .slick-slide {
	position:relative;
}

.main-slider .slick-dots li button:before {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
/*	font-size:12px;
	color:#929292;*/
	opacity:1;
	font-family:inherit;
	content:' ';
	width:12px;
	height:12px;
	background:#929292;
	border-radius:50%;
	vertical-align: middle;
	display: table-cell;
}

.main-slider .slick-dots li.slick-active button:before {
	font-size:15px;
	color:#fff;
	width:16px;
	height:16px;
	background:#fff;
}

.main-slider .slick-dots li {
	margin:0;
	width:25px;
	height:25px;
}

.main-slider .slick-dots {
	bottom:10px;
}

.main-slider .slick-dotted.slick-slider {
	margin-bottom:0;
}

.bg-beige {
	background:#F8F3F1;
}
.bg-white {
	background:#fff;
}

.safely-product {
	background: #F3ECE8;
	padding:15px 0;
}

.safely-product p {
	display:inline-block;
	float:left;
	color:#EB6100;
	margin-bottom:0;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 2px;
	position:relative;
	padding-left:60px;
}

.safely-product img {
	width: 95%;
	height: auto;
	padding: 2px;
}

.safely-product p:before {
	content:url(/images/safely-product-icon.png);
	left:0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 100%;
	position: absolute;
}

.order-5 {
	display:inline-block;
	position:relative;
	width:150px;
}

.order-4 {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	width:217px;
	position:relative;
}

.order-4 img {
	width:100%;
}

.order-3 {
	float:left;
	margin-right:45px;
	margin-bottom:45px;
	width:290px;
	position:relative;
}

.order-3 img {
	width:100%;
}

.order-4:nth-child(4),
.order-4:nth-child(8) {
	margin-right:0 !important;
}

.order-3:nth-child(3),
.order-3:nth-child(6) {
	margin-right:0 !important;
}

.order-line {
	overflow:hidden;
}

.new-products-slider {
	overflow:visible !important;
}

a.cmn-white-btn {
	color:#fff;
	text-decoration:none;
	display:block;
	width:240px;
	line-height:47px;
	border:1px solid #fff;
	background:transparent;
	text-align:center;
	margin:0 auto;
	font-size: 13px;
	letter-spacing: 1px;
}

a.cmn-white-btn:before {
	content:url(/images/cmn-link-icon-w.png);
	margin-right:20px;
}

a.detail-btn-01 {
	color:#EB6100;
	text-decoration:none;
	display:block;
	width:170px;
	line-height:47px;
	border:1px solid #EB6100;
	background:transparent;
	text-align:center;
	margin:0 auto;
	font-size: 16px;
	font-weight:bold;
	letter-spacing: 2px;
	position:relative;
	padding-left:30px;
	box-sizing:border-box;
}

a.detail-btn-01:before {
	content:url(/images/cmn-link-icon-o.png);
	left:25px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 100%;
	position: absolute;
}

a.safely-product-btn {
	float:right;
	line-height:inherit !important;
	margin-right:1px !important;
}

#products-areas li:hover {
	cursor:pointer;
}

.sub-headline {
	color: #EB6100;
	font-size:16px;
	letter-spacing:2px;
}

a.detail-btn-02 {
	color:#333;
	text-decoration:none;
	display:block;
	width:163px;
	line-height:55px;
	border:1px solid #333;
	background:transparent;
	text-align:center;
	font-size: 14px;
	font-weight:bold;
	letter-spacing: 2px;
	left:0;
	right:0;
	margin:auto;
	bottom:16px;
	position:absolute;
	border-radius:1px;
}

ul.new-products-slider {
	height:400px;
}

ul.new-products-slider li {
	margin:0 15px;
/*	margin:0 15px;*/
	outline: 0;
	position:relative;
	padding-bottom:50px;
	height:inherit;
}

ul.new-products-slider .slick-track {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

ul.new-products-slider .slick-prev, .slick-next {
	width:42px;
	height:42px;
	top:25%;
    z-index:9;
}

ul.new-products-slider .slick-prev {
	left:-50px;
}

ul.new-products-slider .slick-next {
	right:-50px;
}

ul.new-products-slider .slick-prev:before {
	content:' ';
	display:block;
	font-family:inherit;
	background-image:url(/images/new-products-slider-prev-btn.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:40px;
	height:40px;
}

ul.new-products-slider .slick-next:before {
	content:' ';
	display:block;
	font-family:inherit;
	background-image:url(/images/new-products-slider-next-btn.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:40px;
	height:40px;
}

a.detail-btn-03 {
	color:#3E3D32;
	text-decoration:none;
	display:block;
	width:145px;
	line-height:47px;
	border:1px solid #3E3D32;
	background:transparent;
	text-align:center;
	margin:0 auto;
	font-size: 14px;
	font-weight:bold;
	letter-spacing: 2px;
	position:relative;
	padding-left:35px;
	box-sizing:border-box;
}

a.detail-btn-03:before {
	content:url(/images/cmn-link-icon-bl.png);
	left:14px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 100%;
	position: absolute;
}

ul.new-products-slider img {
	margin-bottom:10px;
}

p.release-date {
	font-size:15px;
	font-weight:bold;
	margin-bottom:5px;
}

p.products-description {
	font-size:16px;
	margin-bottom:5px;
    text-align:left;
}

p.products-name {
	color: #EB6100;
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.news-lineup table {
	width:100%;
	font-size:16px;
	border-collapse:collapse;
	border-spacing: 0;
	margin-bottom:20px;
}

.news-lineup table a {
	text-decoration:none;
}

.news-lineup table tr {
	background-position:left top;
	background-image: url(/images/cmn-dot.png);
	background-repeat: repeat-x;
}

.news-lineup table tr:last-child {
	background-position:left top, left bottom;
	background-image: url(/images/cmn-dot.png) , url(/images/cmn-dot.png);
	background-repeat: repeat-x;
}

.news-lineup table th,
.news-lineup table td {
	padding:10px 0;
}

.news-lineup dl {
	width:100%;
	font-size:16px;
	border-collapse:collapse;
	border-spacing: 0;
	margin-bottom:20px;
	display:table;
}

.news-lineup dl a {
	text-decoration:none;
}

/*.news-lineup dt,*/
.news-lineup dd {
	background-position:left top;
	background-image: url(/images/cmn-dot.png);
	background-repeat: repeat-x;
}

/*.news-lineup dt:last-child,*/
.news-lineup dd:last-child {
	background-position:left top,left bottom;
	background-image: url(/images/cmn-dot.png),url(/images/cmn-dot.png);
	background-repeat: repeat-x;
}

.news-lineup dl,
.news-lineup dt,
.news-lineup dd {
	box-sizing: border-box;
}

.news-lineup dt {
	width:12%;
	float: left;
	padding:8px 0 7px;
}
.news-lineup dd {
	padding:8px 0 7px 10%;
}
.news-lineup dd a {
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
}
.news-lineup dd a:hover {
	opacity: 0.6;
}
.news-headline {
	font-size: 22px;
	font-weight: normal;
	margin-bottom:15px;
}

.news-headline:before {
	content:url(/images/news-sub-headline-icon.png);
	margin-right:5px;
}

.news-headline a,
.news-headline a:link {
	color: #eb6100;
}

.function-lineup {
	font-size:0;
	letter-spacing: -.4em;
}

.function-lineup img {
	width:350px;
	height:auto;
}

.ranking-description-areas {
	text-align:center;
}

.ranking-description-areas img {
	margin-right:30px;
	vertical-align:middle;
}

.ranking-description-areas p {
	display:inline-block;
	font-size:17px;
	text-align:left;
	vertical-align:middle;
	line-height:180%;
}

.ranking-lineup-areas {
	overflow:hidden;
}

.ranking-lineup {
	border:2px solid #FF7300;
	text-align:center;
	padding:10px 0;
	box-sizing:border-box;
}

.ranking-lineup:nth-child(1) {
	width:100%;
	margin-bottom:30px;
}

.ranking-lineup:nth-child(2),
.ranking-lineup:nth-child(4) {
	width:465px;
	margin-right:30px;
	margin-bottom:30px;
	float:left;
}

.ranking-lineup:nth-child(3),
.ranking-lineup:nth-child(5) {
	width:465px;
	margin-bottom:30px;
	float:left;
}

.ranking-image {
	display:inline-block;
	vertical-align:middle;
	width:210px;
	height:210px;
	margin:0 5px;
}

.ranking-image img {
	width:100%;
}

.ranking-detail {
	display:inline-block;
	vertical-align:middle;
	width:210px;
	height:210px;
	text-align:left;
	position:relative;
	margin:0 5px;
}

.ranking-detail .detail-btn-areas {
	bottom:0;
	position:absolute;
	left: 0;
	right: 0;
}

.ranking-product-name {
	color: #EB6100;
	font-size: 15px;
	font-weight:bold;
	line-height:150%;
	margin-bottom:5px;
	margin-top:10px;
}

.ranking-lineup:nth-child(1) .ranking-detail:before {
	content:url(/images/ranking-no1-icon.png);
}
.ranking-lineup:nth-child(2) .ranking-detail:before {
	content:url(/images/ranking-no2-icon.png);
}
.ranking-lineup:nth-child(3) .ranking-detail:before {
	content:url(/images/ranking-no3-icon.png);
}
.ranking-lineup:nth-child(4) .ranking-detail:before {
	content:url(/images/ranking-no4-icon.png);
}
.ranking-lineup:nth-child(5) .ranking-detail:before {
	content:url(/images/ranking-no5-icon.png);
}

a.detail-btn-04 {
	color:#3E3D32;
	text-decoration:none;
	display:block;
	width:140px;
	line-height:35px;
	border:1px solid #3E3D32;
	background:transparent;
	text-align:center;
	margin:0 auto;
	font-size: 14px;
	font-weight:bold;
	letter-spacing: 2px;
	position:relative;
	padding-left:35px;
	box-sizing:border-box;
}

a.detail-btn-04:before {
	content:url(/images/cmn-link-icon-bl.png);
	left:14px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 100%;
	position: absolute;
}

.price {
	font-size:15px;
	margin-bottom:5px;
}

a.detail-btn-05 {
	color:#fff;
	text-decoration:none;
	display:block;
	width:100%;
	line-height:47px;
	background:#EB6100;
	text-align:center;
	margin:0 auto;
	font-size: 15px;
	font-weight:bold;
	letter-spacing: 3px;
	position:relative;
	padding-left:35px;
	box-sizing:border-box;
}

a.detail-btn-05:before {
	content:url(/images/ranking-detail-link-icon.png);
	right:17px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 100%;
	position: absolute;
}

.align-height {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

.align-height li {
	position:relative;
	padding-bottom:60px;
}

.detail-btn-areas {
	bottom:0;
	left:0;
	right:0;
	position:absolute;
}

.detail-btn-areas img {
	margin:0 auto;
}

.sns-description {
	font-size:14px;
}

.archive-sns {
	text-align:center;
}

.contents-areas {
/*	width:500px;
	background:#F1BD40;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;*/
}

.contents-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 10px 0 10px;
	border-color: #F1BD40 transparent transparent transparent;
	bottom:-17px;
	right:250px;
	position:absolute;
}

.contents-areas li {
	width:50%;
	display:inline-block;
/*	padding:0 10px;
	box-sizing:border-box;*/
	margin-bottom:10px;
}

.contents-areas li a {
	text-decoration:none;
}

.contents-areas img {
	vertical-align:middle;
}

.contents-areas p.category-text {
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	position:relative;
	/*float:right;*/
	width:165px;
	box-sizing:border-box;
	letter-spacing:0px;
	padding-left:25px;
}

.contents-areas p.category-text:before {
	content: url(/images/cmn-link-icon-w.png);
	left: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 100%;
	position: absolute;
}

.meal-goods-contents {
	top: 100px;
	right: 85px;
	position:absolute;
	display:none;
}

.meal-goods-areas {
	width:500px;
	background:#F1BD40;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.meal-goods-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 12px 0 12px;
	border-color: #F1BD40 transparent transparent transparent;
	bottom:-17px;
	right:260px;
	position:absolute;
	z-index:2;
}

.life-goods-contents {
	top: 100px;
	right: 1px;
	position:absolute;
	display:none;
}

.life-goods-areas {
	width:500px;
	background:#8e785f;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.life-goods-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 12px 0 12px;
	border-color: #8e785f transparent transparent transparent;
	bottom:-17px;
	right:95px;
	position:absolute;
	z-index:2;
}

.toys-contents {
	top: 100px;
	left: 50px;
	position:absolute;
	display:none;
}

.toys-areas {
	width:500px;
	background:#5bc0bd;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.toys-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 10px 0 10px;
	border-color: #5bc0bd transparent transparent transparent;
	bottom:-17px;
	right:260px;
	position:absolute;
}

.babycarrier-contents {
	top: 100px;
	left:0px;
	position:absolute;
	display:none;
}

.babycarrier-areas {
	width:500px;
	background:#d8ad7f;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.babycarrier-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 10px 0 10px;
	border-color: #d8ad7f transparent transparent transparent;
	bottom:-17px;
	left:85px;
	position:absolute;
}

.bedchair-contents {
	top: -153px;
	right: 1px;
	position:absolute;
	display:none;
}

.bedchair-areas {
	width:500px;
	background:#e38680;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.bedchair-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 10px 0 10px;
	border-color: #e38680 transparent transparent transparent;
	bottom:-17px;
	right:85px;
	position:absolute;
}

.carsheet-contents {
	top: -153px;
	right: 50px;
	position:absolute;
	display:none;
}

.carsheet-areas {
	width:500px;
	background:#cbcbc4;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.carsheet-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 10px 0 10px;
	border-color: #cbcbc4 transparent transparent transparent;
	bottom:-17px;
	right:260px;
	position:absolute;
}

.stroller-contents {
	top: -153px;
	left: 50px;
	position:absolute;
	display:none;
}

.stroller-areas {
	width:500px;
	background:#7bbbe8;
	padding:20px;
	position:relative;
	font-size: 0;
	letter-spacing: -.4em;
}

.stroller-areas:after {
	content:' ';
	display:block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 10px 0 10px;
	border-color: #7bbbe8 transparent transparent transparent;
	bottom:-17px;
	right:260px;
	position:absolute;
}

.products-contents {
    padding-top:30px;
}

.triangle-shadow-for-life {
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 18px 13px 0 13px;
	border-color: #fff transparent transparent transparent;
	bottom: -18px;
	right: 94px;
	z-index: 1;
	position: absolute;
}

.triangle-shadow-for-meal {
	content: ' ';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 18px 13px 0 13px;
	border-color: #fff transparent transparent transparent;
	bottom: -18px;
	right: 259px;
	z-index: 1;
	position: absolute;
}

.meal-goods-contents,
.life-goods-contents {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.shop-detail-btn {
	display: block;
	background: #EB6100;
	padding: 12px 0px;
	position:relative;
}

.shop-detail-btn:after {
	content:url(/images/ranking-detail-link-icon.png);
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position:absolute;
}

#sp_info_box {
	width:956px;
	margin:100px auto 0 auto;
}


@media screen and (min-width:981px) and (max-width:1024px) {
    ul.new-products-slider .slick-next { right:-25px !important; }
    ul.new-products-slider .slick-prev { left:-25px !important; }
    .function-lineup img { width:30%; }
}
@media screen and (min-width:767px) and (max-width:980px) {
    #main-areas { zoom:96%; }
    .function-lineup img { width:30%; }
    .sub-headline { font-size:60%; }
    .news-lineup dt , .news-lineup dd { font-size:14px; }
    ul.new-products-slider .slick-next { right:-25px !important; }
    ul.new-products-slider .slick-prev { left:-25px !important; }
}
@media screen and (max-width:766px) {
    #main-areas { zoom:85%; }
    .function-lineup img { width:30%; }
    .sub-headline { font-size:60%; }
    .news-lineup dt , .news-lineup dd { font-size:14px; }
    ul.new-products-slider .slick-next { right:-25px !important; }
    ul.new-products-slider .slick-prev { left:-25px !important; }
}